/*@import url('https://fonts.googleapis.com/css2?family=Sarabun:wght@200;400&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@400&display=swap');

body {
	font-family: 'Kanit', sans-serif;
	font-weight: 200;
}
h1,h2,h3,h4,h5 {
	font-weight: 400;
}
.label-required:after {
    content: '*';
    color: #ff0000;
}
.section-header {
  font-weight: bold;
}
.section-header,
.section-footer {
  color: #ffffff;
  background-color: #2fbce9;
}
.border-blue {
  --bs-table-border-color: #1e70b9;

}
.table-blue {
  --bs-table-bg: #1e70b9;
  --bs-table-color: #ffffff;
}
.table-lightblue {
  --bs-table-bg: #2fbce9;
  --bs-table-color: #ffffff;
}
.text-black {
  color: #4a4e4c;
}
.text-blue {
  color: #1e70b9;
}
.bg-lightgray {
  color: #4a4e4c;
  background-color: #e9ecf1;
}
.bg-gray {
  color: #ffffff;
  background-color: #a1a8b2;
}
.bg-lightblue {
  color: #ffffff;
  background-color: #2fbce9;
}
.bg-blue {
  color: #ffffff;
  background-color: #1e70b9;
}
.bg-purple {
  background-color: #1e70b9;
}
.bd-pink-500 {
  color: #fff;
  background-color: #d63384;
}
.bg-platinum {
  background-color: #dedeff;
  background:
  linear-gradient(
    -72deg,
    #dedeff 0%,
    #ffffff 33%,
    #dedeff 66%,
    #ffffff 100%
  );
}
.bg-gold {
  background-color: #ffde45;
  background:
  linear-gradient(
    -72deg,
    #ffffff 0%,
    #ffde45 33%,
    #ffffff 66%,
    #ffde45 100%
  );
}
.bg-silver {
  background-color: #dedede;
  background:
  linear-gradient(
    -72deg,
    #dedede 0%,
    #ffffff 33%,
    #dedede 66%,
    #ffffff 100%
  );
}
.section-container-100 {
  min-height: calc(100vh - 56px);
}
.last_student-area {
  max-width: 640px;
  margin: 0 auto 1rem;
  padding: 1rem 1.5rem;
  border-radius: 2rem;

  color: #4a4e4c;
  background-color: #e9ecf1;
  border: 2px solid #2fbce9;
  box-sizing: border-box;
}
.last_student-area .text1 {
  text-align: center;
  font-weight: 600;
  font-size: 1.2em;
}
.last_student-area .text2 {
  color: #1e70b9;
  font-size: 1.5em;
  text-shadow:
    -2px 0px 0px #ffffff,
    2px 0px 0px #ffffff,
    0px -2px 0px #ffffff,
    0px 2px 0px #ffffff,
    3px 3px 4px #000000;
  white-space: nowrap;
}
.last_student-area .text4 {
  background-color: #2fbce9;
  color: #ffffff;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 17px;
}